{
  "recipe": {
    "inputs": [
      {
        "original:crystal_flux": 5
      },
      {
        "original:alloy_steel": 6
      },
      {
        "original:circuit_advanced": 3
      },
      {
        "original:ingot_aluminum": 1
      },
      {
        "original:ingot_copper": 5
      },
      {
        "original:ingot_gold": 3
      },
      {
        "original:ingot_carbon": 5
      }
    ],
    "output": {
      "original:gen2_fission_reactor": 1
    },
    "time_seconds": 60,
    "requires": {
      "original:high_energetics": 3
    }
  },
  "craft": {
    "type": "original:ship_equipment",
    "id": "original:gen2_fission_reactor"
  }
}